.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.431715,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.431715,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.431715,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-14.788560px;}
._5{margin-left:-5.728800px;}
._3{margin-left:-4.583040px;}
._0{margin-left:-3.200000px;}
._1{margin-left:-1.882320px;}
._2{width:117.399480px;}
.fc3{color:rgb(17,32,76);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(101,98,99);}
.fs0{font-size:40.000000px;}
.fs1{font-size:40.920000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:13.650821px;}
.y23{bottom:187.920729px;}
.y28{bottom:188.088137px;}
.y2e{bottom:197.444666px;}
.y22{bottom:209.119651px;}
.y27{bottom:209.286851px;}
.y21{bottom:230.318556px;}
.y26{bottom:230.485566px;}
.y20{bottom:251.518490px;}
.y25{bottom:251.684609px;}
.y1f{bottom:272.717204px;}
.y24{bottom:272.883324px;}
.y1e{bottom:293.915919px;}
.y1d{bottom:315.114634px;}
.y11{bottom:317.782268px;}
.y1c{bottom:336.313677px;}
.y10{bottom:338.980983px;}
.y1b{bottom:357.512392px;}
.y1a{bottom:378.711106px;}
.yf{bottom:383.078369px;}
.y19{bottom:399.910150px;}
.ye{bottom:404.277481px;}
.y18{bottom:421.108864px;}
.yd{bottom:425.476195px;}
.y17{bottom:442.307770px;}
.y16{bottom:463.506914px;}
.y15{bottom:484.705628px;}
.yc{bottom:484.793700px;}
.y14{bottom:505.904550px;}
.yb{bottom:505.992622px;}
.y13{bottom:527.103471px;}
.ya{bottom:527.191543px;}
.y12{bottom:548.302376px;}
.y9{bottom:548.390448px;}
.y8{bottom:587.256262px;}
.y7{bottom:608.455252px;}
.y6{bottom:629.654295px;}
.y5{bottom:650.853010px;}
.y2c{bottom:679.158950px;}
.y2b{bottom:702.717504px;}
.y2a{bottom:724.444664px;}
.y29{bottom:746.192766px;}
.y4{bottom:779.087614px;}
.y3{bottom:801.052844px;}
.y2{bottom:823.700872px;}
.y1{bottom:846.007598px;}
.y2d{bottom:1284.625936px;}
.h2{height:33.520000px;}
.h3{height:34.290960px;}
.h4{height:40.224000px;}
.h5{height:100.560000px;}
.h1{height:1324.129596px;}
.h0{height:1352.057200px;}
.w1{width:929.058789px;}
.w0{width:956.000000px;}
.x0{left:13.650821px;}
.x3{left:31.866652px;}
.x2{left:40.971428px;}
.x1{left:254.174618px;}
.x4{left:483.690505px;}
.x5{left:510.435723px;}
.x6{left:883.675014px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-12.277920pt;}
._5{margin-left:-4.756227pt;}
._3{margin-left:-3.804982pt;}
._0{margin-left:-2.656739pt;}
._1{margin-left:-1.562760pt;}
._2{width:97.468678pt;}
.fs0{font-size:33.209237pt;}
.fs1{font-size:33.973049pt;}
.fs2{font-size:39.851084pt;}
.fs3{font-size:99.627710pt;}
.y0{bottom:11.333333pt;}
.y23{bottom:156.017600pt;}
.y28{bottom:156.156587pt;}
.y2e{bottom:163.924667pt;}
.y22{bottom:173.617600pt;}
.y27{bottom:173.756415pt;}
.y21{bottom:191.217587pt;}
.y26{bottom:191.356244pt;}
.y20{bottom:208.818427pt;}
.y25{bottom:208.956345pt;}
.y1f{bottom:226.418256pt;}
.y24{bottom:226.556173pt;}
.y1e{bottom:244.018084pt;}
.y1d{bottom:261.617912pt;}
.y11{bottom:263.832665pt;}
.y1c{bottom:279.218014pt;}
.y10{bottom:281.432493pt;}
.y1b{bottom:296.817842pt;}
.y1a{bottom:314.417670pt;}
.yf{bottom:318.043507pt;}
.y19{bottom:332.017772pt;}
.ye{bottom:335.643665pt;}
.y18{bottom:349.617600pt;}
.yd{bottom:353.243493pt;}
.y17{bottom:367.217587pt;}
.y16{bottom:384.817772pt;}
.y15{bottom:402.417600pt;}
.yc{bottom:402.490720pt;}
.y14{bottom:420.017600pt;}
.yb{bottom:420.090720pt;}
.y13{bottom:437.617600pt;}
.ya{bottom:437.690720pt;}
.y12{bottom:455.217587pt;}
.y9{bottom:455.290707pt;}
.y8{bottom:487.558307pt;}
.y7{bottom:505.158364pt;}
.y6{bottom:522.758465pt;}
.y5{bottom:540.358293pt;}
.y2c{bottom:563.858760pt;}
.y2b{bottom:583.417800pt;}
.y2a{bottom:601.456360pt;}
.y29{bottom:619.512307pt;}
.y4{bottom:646.822627pt;}
.y3{bottom:665.058840pt;}
.y2{bottom:683.861933pt;}
.y1{bottom:702.381667pt;}
.y2d{bottom:1066.536173pt;}
.h2{height:27.829340pt;}
.h3{height:28.469415pt;}
.h4{height:33.395209pt;}
.h5{height:83.488021pt;}
.h1{height:1099.333333pt;}
.h0{height:1122.519693pt;}
.w1{width:771.333333pt;}
.w0{width:793.700760pt;}
.x0{left:11.333333pt;}
.x3{left:26.456680pt;}
.x2{left:34.015747pt;}
.x1{left:211.023627pt;}
.x4{left:401.574813pt;}
.x5{left:423.779520pt;}
.x6{left:733.654320pt;}
}
